.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1323.840099px;}
.h0{height:1323.997621px;}
.h2{height:1326.832703px;}
.h3{height:1326.990225px;}
.w0{width:941.824437px;}
.w1{width:941.887424px;}
.w2{width:942.391459px;}
.w3{width:942.674955px;}
.w4{width:956.000000px;}
.w5{width:956.062987px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1120.666667pt;}
.h0{height:1120.800013pt;}
.h2{height:1123.199987pt;}
.h3{height:1123.333333pt;}
.w0{width:797.280013pt;}
.w1{width:797.333333pt;}
.w2{width:797.760013pt;}
.w3{width:798.000000pt;}
.w4{width:809.280013pt;}
.w5{width:809.333333pt;}
.x0{left:0.000000pt;}
}
